Post funnelsfunnelclone funnel to locations
POST
/
funnels
/
funnel
/
clone-funnel-to-locations
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": [
"g4omF7KTvuECF3P4orSV"
],
"webinarProperties": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: 'oo717JbWSeRz1HjyO1dw',
funnelName: 'Test',
locationIds: ['g4omF7KTvuECF3P4orSV'],
webinarProperties: {}
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations"
payload = {
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": ["g4omF7KTvuECF3P4orSV"],
"webinarProperties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)Authorizations
Body
application/json
Response
201
Last modified on September 23, 2026
Was this page helpful?
cURL
curl --request POST \
--url https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": [
"g4omF7KTvuECF3P4orSV"
],
"webinarProperties": {}
}
'const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({
funnelId: 'oo717JbWSeRz1HjyO1dw',
funnelName: 'Test',
locationIds: ['g4omF7KTvuECF3P4orSV'],
webinarProperties: {}
})
};
fetch('https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://services.leadconnectorhq.com/funnels/funnel/clone-funnel-to-locations"
payload = {
"funnelId": "oo717JbWSeRz1HjyO1dw",
"funnelName": "Test",
"locationIds": ["g4omF7KTvuECF3P4orSV"],
"webinarProperties": {}
}
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)